.woocommerce div.product p.price, .woocommerce div.product span.price{color:inherit;display:block;font-size:.9rem;line-height:1;}
.woocommerce a.added_to_cart{padding-top:10px;}
.woocommerce .nk-store-product ~ .nk-store .flickity-slider img,
.woocommerce .nk-store-cart .flickity-slider img{max-width:100%;}
.woocommerce .nk-store-product .flickity-slider img,
.woocommerce-page .nk-store-product .flickity-slider img,
.woocommerce-page .nk-store .flickity-slider img{max-width:none;}
.woocommerce .quantity .qty{width:auto;max-width:64px;}
#tab-additional_information table p{margin-bottom:0;}
.woocommerce table th,
.woocommerce table td{padding:inherit;border-top:none;border-left:none;}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width:auto;}
.woocommerce table.shop_table{border:none;}
.woocommerce table.shop_table.nk-store-cart-order{border:1px solid rgba(0,0,0,.1);border-collapse:collapse;}
.quator-wc-submit{opacity:0;position:absolute;left:0;right:0;bottom:0;top:0;z-index:100;width:100%;}
#quator-cart-update, .quator-relative{position:relative;}
.quator-hide-border{border:none!important;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{float:none;width:inherit;}
#calc_shipping_state_field[style*="display: none"] + .col-sm-6{width:100%;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border:none;padding:0;}
.select2-choice{padding:5px 20px!important;}
.woocommerce form .form-row{padding:0px;margin:0 0 0px;padding-bottom:30px;}
.woocommerce table.my_account_orders,
.woocommerce table.woocommerce-MyAccount-downloads{border:1px solid #eceeef;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{padding:0!important;margin:0!important;position:relative;background-color:inherit;color:inherit;border-top:none;list-style:none!important;width:auto;word-wrap:normal;}
.nk-info-box.bg-main-1 a:not(.nk-btn){color:#000000;text-decoration:underline;}
.woocommerce .nk-navbar img,
.woocommerce-page .nk-navbar img{max-width:none;}
.nk-page-nav-img img{max-width:inherit;}
.nk-breadcrumbs ul>li>span a{padding:0 15px;transition:.2s opacity;color:inherit;}
.nk-breadcrumbs ul>li>span a:active, .nk-breadcrumbs ul>li>span a:focus, .nk-breadcrumbs ul>li>span a:hover{color:inherit;text-decoration:none;}
.nk-breadcrumbs ul>li>span a:hover{opacity:.8;}
.woocommerce .order_details{margin:0px 0 0rem;}
.nk-store-product .nk-product-addtocart .nk-product-price.price{font-size:1.7rem;height:auto;line-height:1.2;}
.price ins, .nk-product-price ins{text-decoration:none;}
.nk-product-price del,
.price del{opacity:.5;font-size:.7em;margin-left:15px;}
.nk-product-price del + ins,
.price del + ins{float:left;}
.group_table .product-type-grouped + .product-type-grouped{padding-top:15px;}
.group_table .product-type-grouped .nk-product-price{margin-left:15px;}
.group_table .product-type-grouped .nk-product-price:after{content:'';display:block;clear:left;}
.select2-container--default .select2-selection--single{background-color:#f0f0f0;border:none;border-radius:4px;}
.select2-container .select2-selection--single{height:calc(2.25rem + 2px);}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:35px;}
.select2-container .select2-selection--single .select2-selection__rendered{padding-left:20px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height:30px;}
#quator_woocommerce_rememberme_label{padding-left:20px;}
.woocommerce ul.order_details{margin:0 0 0em;}
.nk-btn{position:relative;}
.product-categories, .product-categories ul{list-style-type:none;padding:0;margin:-14px 0 0;}
.product-categories{font-size:.9rem;}
.product-categories li{display:block;}
.product-categories li a{display:block;text-decoration:none;padding:14px 0;}
.product-categories li a{transition:.3s opacity;color:inherit;}
.nk-widget.woocommerce.widget_layered_nav select{color:#1c1c1c;background-color:rgba(204,204,204,.3);height:calc(2.25rem + 2px);padding:6px 20px;font-size:1em;font-weight:400;line-height:1.2;border:none;border-radius:0;transition:.3s background-color;width:100%;}
.nk-widget.woocommerce.widget_layered_nav ul{list-style-type:none;padding:0;margin:-14px 0 0;}
.wc-layered-nav-term a{float:left;}
.woocommerce .widget_layered_nav ul li a, .woocommerce .widget_layered_nav ul li span{padding:14px 0;}
.terms.wc-terms-and-conditions .custom-control-indicator{position:inherit;float:left;top:0.5rem;margin-right:1rem;}
.woocommerce-mini-cart, .woocommerce-mini-cart__total, .woocommerce-mini-cart__buttons, .quator_hide_small_cart{display:none;}
.single-icon.nk-drop-item #quator_small_cart .quator_hide_small_cart,
.nk-sidebar .woocommerce-mini-cart,
.nk-sidebar .woocommerce-mini-cart__total,
.nk-sidebar .woocommerce-mini-cart__buttons{display:block;}